<patchlist>
<patch channel="0" name="Piano"/>
<patch channel="1" name="Air Synth"/>
<patch channel="2" name="Taikos"/>
<patch channel="3" name="Bells"/>
<patch channel="4" name="Plucked"/>
<patch channel="5" name="Clay Drum"/>
<patch channel="6" name="Lead Guitar"/>
<patch channel="7" name="Sun Pad"/>
<patch channel="8" name="Rhythm Syn"/>
<patch channel="9" name="Kit Drums"/>
<patch channel="10" name="OUTPUT TO MIDI CHANNEL 11"/>
<patch channel="11" name="OUTPUT TO MIDI CHANNEL 12"/>
<patch channel="12" name="OUTPUT TO MIDI CHANNEL 13"/>
<patch channel="13" name="OUTPUT TO MIDI CHANNEL 14"/>
<patch channel="14" name="OUTPUT TO MIDI CHANNEL 15"/>
<patch channel="15" name="OUTPUT TO MIDI CHANNEL 16"/>
</patchlist>
